<script setup lang="ts">
import { storeToRefs } from 'pinia'
import _ from 'lodash'
import { useZoomClientStore } from '~~/store/zoomClient'

const zoomClient = useZoomClientStore()
const { participantsList } = storeToRefs(zoomClient)
const listName = computed(() => _.map(participantsList.value, i => i.userName))
</script>

<template>
  <div class="flex flex-col items-center">
    <!-- <div v-for="name in listName" :key="name" class="h-[42px]">
      <AAvatar :name="name" />
    </div> -->
  </div>
</template>

<style scoped>

</style>
